

/* Base */

.feature-card {
  width: 100%;
  height: 100%;
  margin-bottom: 24px;
  padding: 24px;
  position: relative;
  border-radius: 24px;
  text-align: center;
  transition: .2s ease-in-out;
}

.feature-card__body {
  margin-left: auto;
  margin-right: auto;
}

.feature-card__icon {
  margin-top: 0.56rem;
  margin-bottom: 24px;
  transition: .2s ease-in-out;
}

.feature-card__link {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}

/* With link */

.feature-card--with-link:hover {
  transform: scale(1.02);
}

.feature-card--with-link:hover .feature-card__icon {
  transform: scale(1.1) translateY(2px);
}

/* Accent */

.feature-card--accent {
  background: #214098;
  color: rgba(255, 255, 255, 0.80);
}

/*.feature-card--accent.feature-card--shadow {
  box-shadow: 0px 16px 32px rgba(33, 64, 152, 0.2), 0px 8px 16px rgba(33, 64, 152, 0.2);
}

.feature-card--accent.feature-card--shadow.feature-card--with-link:hover {
  box-shadow: 0px 32px 64px rgba(33, 64, 152, 0.2), 0px 16px 32px rgba(33, 64, 152, 0.2);
}*/

.feature-card--accent .feature-card__title {
  color: #fff;
}

/* Dark */

.feature-card--dark {
  background: #214098;
  color: rgba(255, 255, 255, 0.80);
}

/*.feature-card--dark.feature-card--shadow {
  box-shadow: 0px 16px 32px rgba(33, 64, 152, 0.05), 0px 8px 16px rgba(33, 64, 152, 0.05);
}

.feature-card--dark.feature-card--shadow.feature-card--with-link:hover {
  box-shadow: 0px 32px 64px rgba(33, 64, 152, 0.05), 0px 16px 32px rgba(33, 64, 152, 0.05);
}*/

.feature-card--dark .feature-card__title {
  color: #fff;
}

/* Light */

.feature-card--light {
  background: #F8F9FB;
}

/*.feature-card--light.feature-card--shadow {
  box-shadow: 0px 16px 32px rgba(33, 64, 152, 0.05), 0px 8px 16px rgba(33, 64, 152, 0.05);
}

.feature-card--light.feature-card--shadow.feature-card--with-link:hover {
  box-shadow: 0px 32px 64px rgba(33, 64, 152, 0.05), 0px 16px 32px rgba(33, 64, 152, 0.05);
}*/

/* White */

.feature-card--white {
  background: #fff;
}

/*.feature-card--white.feature-card--shadow {
  box-shadow: 0px 16px 32px rgba(33, 64, 152, 0.05), 0px 8px 16px rgba(33, 64, 152, 0.05);
}

.feature-card--white.feature-card--shadow.feature-card--with-link:hover {
  box-shadow: 0px 32px 64px rgba(33, 64, 152, 0.05), 0px 16px 32px rgba(33, 64, 152, 0.05);
}*/

/* Ghost */

.feature-card--ghost {
  background: rgba(255, 255, 255, .1);
  color: rgba(255, 255, 255, 0.80);
}

/*.feature-card--ghost.feature-card--shadow {
  box-shadow: 0px 16px 32px rgba(33, 64, 152, 0.05), 0px 8px 16px rgba(33, 64, 152, 0.05);
}

.feature-card--ghost.feature-card--shadow.feature-card--with-link:hover {
  box-shadow: 0px 32px 64px rgba(33, 64, 152, 0.05), 0px 16px 32px rgba(33, 64, 152, 0.05);
}*/

.feature-card--ghost .feature-card__title {
  color: #fff;
}

/* Shadow */

.feature-card--shadow {
  box-shadow: 0px 16px 32px rgba(33, 64, 152, 0.05), 0px 8px 16px rgba(33, 64, 152, 0.05);
}

.feature-card--shadow.feature-card--with-link:hover {
  box-shadow: 0px 32px 64px rgba(33, 64, 152, 0.05), 0px 16px 32px rgba(33, 64, 152, 0.05);